* {
  margin: 0;
  padding: 0;
  }

body {
  font-size:100%;
  font-family: Arial,'Lucida Grande',Verdana,sans-serif;
  
  background:#000 url(../designimages/mainbg.jpg) no-repeat top center;
  
}
  




#page {
width:1000px;
margin:0 auto 0 auto;
}

#content {
float:left;
width:685px;
padding:33px;

}







#right-nav {
  float:right;
  padding-top:33px;
  padding-left:15px;
  width:230px;
  text-align:left;
 
}

.nav-headline {
  font:19px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  text-align:left;
  padding-bottom:10px;
}

 

  
#brands img{
  max-width:120px;
  padding-bottom:5px;
  display:block;
  margin:auto;
}

#brands h2{  font:30px Georgia, Arial, "Times New Roman", Times; color:#FFF; text-align:left; padding-bottom:20px; margin-left:50px; text-decoration:underline;
}

#brands h3{  font:15px Georgia, Arial, "Times New Roman", Times; color:#FFF; text-align:left; padding-bottom:20px; margin-left:90px; font-style:italic;
}
 
.right-nav-divider {
  background: transparent url(../designimages/line.gif) repeat-x top left;
  width:210px;
  height:1px;
  padding-bottom:33px;
}
  
  


#subscribe {
  text-align:right;
  padding-right:30px;
}

#subscribe input {
  margin:6px 0;
}

.inputstyle {
  background:#090909;
  border:1px solid #404040;
  width:180px;
  height:22px;
  color:#FFF;
  font-size:14px;
  padding-top:5px;
  padding-left:10px;
}

.button {
  background:transparent url(../designimages/button.gif) no-repeat top left;
  vertical-align:middle;
  padding-bottom:5px;
  border:none;
  width:126px;
  height:31px;
  color:#FFFFFF;
  font:bold 13px Arial, Georgia, "Times New Roman", Times;
  cursor:pointer;
  margin-left:5px;
}







#footer {
  clear:both;
  width:999px;
  height:170px;
  margin:0 auto 0 auto;
}

#footer-pad {
  width:970px;
  padding:0px 0px 0px 30px;
  text-align:center;
}

#footer p {
  font:14px Arial, "Times New Roman", Times;
  color:#929292;
}

#footer a {
  color:#FFF;
  text-decoration:underline;
}

#footer a:hover {
  color:#BD6B54;
  text-decoration:none;
}


	
  